.formular {
    width: 775px;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
    padding-left: 50px;
    padding-bottom: 100px;
    padding-top: 25px;
}

textarea,
select,
input[type="text"], input[type="number"] {
    color: black;
}

textarea:focus {
    color: black;
    transition: all 1s ease;
}
.confidential {
	clear: both;
	font-size: 12px;
	margin-bottom: 8px;
	margin-top: 5px;
	display: none;
}
.confidential label {
	float: left;
}
.confidential input[type="checkbox"] {
	position: relative;
	top: 3px;
}
input[type="text"]:disabled {
    background: #dddddd;
    color: #555;
}
.title_form {
    /* color: rgb(0, 51, 102); */
    color: rgb(0, 51, 102);
    text-align: center;
    font-size: 30px;
    width: 700px;
    margin: 20px 0 50px 0;
}

.formular input[type="text"], input[type="number"] {
    font-family: Arial;
    border: 1px solid #99CCFF;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    width: 312px;
    height: 20px;
    border-radius: 2px;
    margin: 0 0 5px 0;
    transition: border-color ease-in-out .25s, border-color ease-in-out .25s, box-shadow ease-in-out .25s;
}

.formular input[type="email"] {
    font-family: Arial;
    border: 1px solid #99CCFF;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    width: 312px;
    height: 20px;
    border-radius: 2px;
    margin: 0 0 5px 0;
}

.formular select {
    font-family: Arial;
    font-size: 10pt;
    border: 1px solid #99CCFF;
    width: 323px;
    height: 25px;
    border-radius: 2px;
}

.formular textarea {
    border: 1px solid #99CCFF;
    font-size: 10pt;
    width: 317px;
    height: 73px;
    font-family: Arial;
    display: block;
}

.formular label {
    padding: 5px 0 0px 0;
    display: block;
    color: rgb(0, 51, 102);
    font-size: 18px;
}

.mini_left {
    width: 175px;
    float: left;
}

.mini_right {
    width: 150px;
    float: left;
}

.form_left {
    float: left;
}

.form_right {
    float: left;
    padding-left: 50px;
    width: 340px;
}

.first {
    float: left;
    width: 110px;
}

.second {
    float: left;
    width: 110px;
}

.third {
    float: left;
    width: 110px;
}

.rows input[type="text"], input[type="number"] {
    width: 90px;
}

.rows select {
    width: 90px;
}

.rows {
    float: left;
    width: 500px;
    margin-top: -5px;
}

.conditii {
    float: left;
    margin-top: 20px;
    font-family: Arial;
    font-size: small;
    width: 800px;
}

.button {
    width: 700px;
    float: left;
    margin: 30px 0 20px 0;
    text-align: center;
}

#buton {
    width: 230px;
    height: 40px;
    border: 0;
    border-radius: 3px;
    color: #FBCA04;
    background: #03049A;
    font-family: Arial;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
}

.sectiune {
    position: relative;
    left: -258px;
    width: 188px;
    height: 15px;
    font-family: Arial;
    font-size: normal;
    font-weight: 600;
    color: #cc0000;
    /* color: rgb(3, 4, 154); */
    background: #ccc;
    padding: 5px 0 5px 20px;
    border-bottom: 1px solid rgb(3, 4, 154);
    clear: both;
    margin: 20px 0;
    transition: left ease .45s;
}

.form_full {
    width: 720px;
    float: left;
}

.form_full textarea {
    width: 715px;
    height: 50px;
}

.present {
    float: left;
    position: relative;
    width: 200px;
    top: -27px;
    left: 130px;
}

div#Informatii_Personale {
    float: left;
    margin-bottom: 40px;
}

div#Experienta_Realizari {
    float: left;
}

.controls {
    font-family: Arial;
    text-decoration: underline;
    cursor: pointer;
    margin-bottom: 20px;
    font-size: normal;
    color: #cc0000;
    font-weight: 600;
}

.wide select {
    width: 130px;
}

#Abilitati_Competente textarea {
    width: 715px;
    color: black;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 6px;
    padding-bottom: 1px;
    border-radius: 2px;
    height: 20px;
    margin: 0 0 5px 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    transition: border-color ease-in-out .25s, box-shadow ease-in-out .25s, height ease-in-out .25s, color .80s;
    resize: none;
}

#Abilitati_Competente textarea:focus {
    color: black;
    border-color: #66afe9;
    outline: 0;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    height: 40px;
}

.agreement {
    margin: 20px 5px;
}

.agreement span {
    font-family: Arial;
    font-size: small;
    padding-left: 10px;
}

.buttons {
    padding-top: 20px;
}

.buttons span {
    color: navy;
    text-decoration: underline;
    font-family: Arial;
    font-size: medium;
    padding-left: 30px;
    padding-right: 101px;
    font-weight: bold;
    cursor: pointer;
}

.separator {
    width: 720px;
    text-align: center;
    color: #ccc;
    margin-top: 20px;
    margin-bottom: 20px;
    float: left;
}

.separator_stanga {
    width: 340px;
    border-bottom: 1px solid;
    float: left;
    position: relative;
    top: 10px;
}

.separator_dreapta {
    width: 340px;
    border-bottom: 1px solid;
    float: right;
    position: relative;
    top: 10px;
}

.separator_titlu {
    color: #888;
}

.culoare_anim {
    animation: color_change .5s ease;
    -webkit-animation: color_change .5s ease;
    -moz-animation: color_change .5s ease;
}

@-webkit-keyframes color_change {
    from {
        color: #fff;
    }
    to {
        color: #ccc;
    }
}

@-moz-keyframes color_change {
    from {
        color: #fff;
    }
    to {
        color: #ccc;
    }
}

@-ms-keyframes color_change {
    from {
        color: #fff;
    }
    to {
        color: #ccc;
    }
}

@-o-keyframes color_change {
    from {
        color: #fff;
    }
    to {
        color: #ccc;
    }
}

@keyframes color_change {
    from {
        -color: #fff;
    }
    to {
        color: #ccc;
    }
}

#dezactivare {
    width: 100%;
    clear: left;
    color: lightcoral;
}

.onoffswitch {
    position: relative;
    width: 60px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    display: inline-block;
    top: 5px;
    left: 15px;
}

.onoffswitch-checkbox {
    display: none;
}

.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    height: 20px;
    padding: 0;
    line-height: 20px;
    border: 2px solid #FFFFFF;
    border-radius: 20px;
    background-color: #9E9E9E;
    transition: background-color 0.3s ease-in;
    padding: 0 !important;
}

.onoffswitch-label:before {
    content: "";
    display: block;
    width: 20px;
    margin: 0px;
    background: #FFFFFF;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 38px;
    border: 2px solid rgba(0, 0, 128, 0.47);
    border-radius: 20px;
    transition: all 0.3s ease-in 0s;
}

.onoffswitch-checkbox:checked + .onoffswitch-label {
    background-color: lightcoral;
}

.onoffswitch-checkbox:checked + .onoffswitch-label,
.onoffswitch-checkbox:checked + .onoffswitch-label:before {
    border-color: lightcoral;
}

.onoffswitch-checkbox:checked + .onoffswitch-label:before {
    right: 0px;
}
